[Stock]
EngineData= 14
ShiftPattern= 8
TurboDataSet= 22
[Street]
EngineData= 12
ShiftPattern= 9
TurboDataSet= 22
[Pro]
EngineData= 12
ShiftPattern= 10
TurboDataSet= 24
[Extreme]
EngineData= 35
ShiftPattern= 11
TurboDataSet= 23
